* {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: "Lato";
    src: local("Lato"), url("../fonts/Lato/Lato-Regular.ttf") format("truetype");
}

body {
    font-family: "Lato", sans-serif;
    background-color: #F0F0F0;
}

.container {
    max-width: 800px;
}

.header-banner {
    background-color: #2E86AB;
    padding: .5em;
}

.logo-center {
    display: flex;
    justify-content: flex-start;
}

.logo-center img {
    height: 100px;
}

.cards {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(70%, 1fr));
    row-gap: 5ch;
    column-gap: 5ch;
}

/* card background */
.card-def {
    width: 100%;
    background: #ffffff;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.20);
    border-radius: 3px;
    padding: 20px;
    justify-content: flex-start;
    display: flex;
    flex-direction: column;
}

/* title */
.word {
    font-weight: 600;
    font-size: 1.5em;
    text-align: start;
    margin-bottom: 0;
}

.word-type {
    text-align: start;
    font-size: 18px;
    font-style: italic;
    color: #2E86AB;
}

.def-list {
    font-size: 18px;
    word-spacing: .1em;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.def-list-item {
    line-height: 24px;
    margin-bottom: 5px;
}

.index-def {
    font-weight: bold;
    color: #000;
}

/* definition */
.def {
    color: #124762;
    margin-bottom: 0;
}

.def-example {
    font-size: 95%;
    color: #000000;
    font-style: italic;
    margin-bottom: 0;
}

/* definition */
.author {
    font-size: 21px;
    text-align: end;
}

.footer-banner {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2.5rem;
    background-color: #2E86AB;
    color: white;
    text-align: center;
}

#logo-footer-img {
    height: 50px;
    margin-bottom: 20px;
}

#page-container {
    position: relative;
    min-height: 100vh;
}

.content-wrap {
    padding-top: 2.5em;
    padding-bottom: 10em;
}

#footer {
    position: fixed;
    bottom: 0;
    padding: .5em;
    width: 100%;
    height: 4rem;
    background-color: #2E86AB;
    color: white;
}

#footer-content {
    width: 100%;
    margin: 0 auto;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;;
    justify-items: center;
    display: flex;
}

.footer-acc-link {
    color: white;
    text-decoration: none;
}

/* FORM RULES */

.form-flex-row {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

.form-flex-col {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.radio {
    padding: 0 10px;
}


/* media query for image size */
@media only screen and (max-width: 600px) {
    .logo-center img {
        height: 100px;
    }

    .cards {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(50%, 1fr));
        row-gap: 5ch;
        column-gap: 5ch;
    }

    /* card background */
    .card-def {
        width: 100%;
        background: #ffffff;
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.20);
        border-radius: 3px;
        padding: 20px;
        justify-content: flex-start;
        display: flex;
        flex-direction: column;
    }

    #footer {
	display:none;
    }
}



